	[data-pw-toasts] 
	{
		display: grid;
		grid-template-columns: 100%;
		gap: 8px;
		z-index: 2000;
		position: fixed;
		background: rgba(0,0,0,0);
		width: 400px;
		height: auto;
		max-height: 90vh;
		align-items: start;
	
	}
	[data-pw-toasts="0"] 
	{
		display: none;
	}
	[data-pw-toasts].toasts-container-bottom-right
	{
		bottom:2em; right:2em;
	}
	[data-pw-toasts].toasts-container-bottom-left
	{
		bottom:2em; left:2em;
	}
	[data-pw-toasts].toasts-container-bottom-center
	{
		bottom:2em; 
		left: 50%;
		transform: translateX(-50%);
	}
	[data-pw-toasts].toasts-container-top-center
	{
		top:2em; 
		left: 50%;
		transform: translateX(-50%);
	}
	[data-pw-toasts].toasts-container-top-right
	{
		top:2em; 
		right: 2em;
	}
	[data-pw-toasts].toasts-container-top-left
	{
		top:2em; 
		left: 2em;
	}
	
	[data-pw-toast] 
	{ 
		background-color: rgba(255,255,255,0.9);
	}
	[data-pw-toast="0"] { display: none !important; }
	[data-pw-toast="info"] [data-pw-toast-icon]:not([data-pw-toast-icon="info"]) {
		display: none;
	}
	[data-pw-toast="success"] [data-pw-toast-icon]:not([data-pw-toast-icon="success"]) {
		display: none;
	}
	[data-pw-toast="alert"] [data-pw-toast-icon]:not([data-pw-toast-icon="alert"]) {
		display: none;
	}
	[data-pw-toast="warning"] [data-pw-toast-icon]:not([data-pw-toast-icon="warning"]) {
		display: none;
	}
	
 	[data-pw-toasts] [data-pw-toast] [data-pw-toast-icon] {
 		font-size: 32px;
 	}